/* CSS Document */

.fdvideo {
	background:url("/pics/delire/fd_video.jpg") center center no-repeat;
	background-size: cover;
}
.spectacle h3 {
	font-size: 1.1rem;
	text-align: left;
	position: relative;
}
.spectacle h3::before {
	display:block;
	content: "";
	width:26px;
	height: 23px;
	position: absolute;
	left:-32px;
	top:-3px;
	background-image: url("/pics/etoile_jaune.png");
}
.spectacle .fdrayons.last {background:url("/pics/delire/fd_rayons_last.jpg") center bottom;padding-bottom:680px;}
@media (max-width:1399.98px){}
@media (max-width:1199.98px){
}
@media (max-width:991.98px){
}
@media (max-width:767.98px){
}
@media (max-width:575.98px){
	.home header {background:#010F5F url("/pics/delire/fd_header_mobile.jpg") center top no-repeat;background-size: auto 100%;}
}